FYI: brew's mono 5.18.0.225 breaks the 11-28 beta


#1

See: Duplicati does not start up · Issue #3572 · duplicati/duplicati · GitHub

If you already have upgraded, you can probably downgrade as follows:

$ brew uninstall mono
Uninstalling /usr/local/Cellar/mono/5.18.0.225... (3,810 files, 415.3MB)
mono 5.14.0.177 is still installed.
$ brew link mono
Linking /usr/local/Cellar/mono/5.14.0.177... 234 symlinks created

2.0.4.5_beta_2018-11-28: "Unable to start up, perhaps another process is already running?"
2.0.4.5 server appears to be broken on Synology
2.0.4.5 beta says: warnings, but no warnings (or errors) available in log
#2

Thanks for that! @kenkendk, in case you didn’t see it yet, there is a “What Mono framework is Duplicati built against” question at the GitHub link above.